HPE iMC WebDMDebugServlet Java Deserialization Vulnerability Remote Code Execution Exploit

HPE Intelligent Management Center is prone to a remote vulnerability that allows attackers to take advantage of an improper validation of user-supplied data, which can result in deserialization of untrusted data in WebDMDebugServlet. An attacker can leverage this vulnerability to execute arbitrary code in the context of SYSTEM.
Platform: 
Vulnerabilty ID: 
CVE-2017-12557
Product Version: 
39
Released Date: 
Thursday, February 1, 2018 - 18:00